1. General discussions
  2. Friday, 30 March 2012
I'm looking for templates with JomSocial support, current version is 2.6. Could someone advice me? Thanks!
Responses (12)
You can use any of our template with jomsocial 2.6 but we'll release update for Shaper Social very soon.
  1. more than a month ago
  2. General discussions
  3. # 1
But do all of them include a template for JomSocial or is it only the Shaper Social template that changes the look on JomSocial?

Either way, that's great news! Could you please tell an estimate so I know if I should try to hold my horses or not? :)
  1. more than a month ago
  2. General discussions
  3. # 2
Only the Shaper Social template has template for JomSocial.
.. It'll be done within April
  1. more than a month ago
  2. General discussions
  3. # 3
Can I just ask how is the development going?
  1. more than a month ago
  2. General discussions
  3. # 4
We are currently working on Spectra template. After released Spectra we will start work on it. Thanks
  1. more than a month ago
  2. General discussions
  3. # 5
ok, so that would be, 1...2..3.. now!?:)
  1. more than a month ago
  2. General discussions
  3. # 6
;) yap
  1. more than a month ago
  2. General discussions
  3. # 7
It looks like the Jomsocial template is still not compatible with Joomla 2.5 and JomSocial 2.6 Any update as to when it will be available? I'm seeing an error message when logged in and in a group.



Calendar.setup:
Nothing to setup (no fields found). Please check your code

Any update would be great.
Attachments (1)
  1. more than a month ago
  2. General discussions
  3. # 8
Shaper JoomSocial is compatible with Joomla 2.5. Just update Joomla and helix plugin.
  1. more than a month ago
  2. General discussions
  3. # 9
I agree, the core ShaperSocial template is compatible with Joomla 2.5. I was referring to the JomSocial Template that comes along with it. There is a compatibility issue. The error is my initial post happens when you are logged in and viewing a group. Jomsocial says that this is a template compatibility issue.

I am running the latest version of Helix 1.9.4, Joomla 2.5.7 and JomSocial 2.6.2

Thoughts?
  1. more than a month ago
  2. General discussions
  3. # 10
I agree, the core ShaperSocial template is compatible with Joomla 2.5. I was referring to the JomSocial Template that comes along with it. There is a compatibility issue. The error is my initial post happens when you are logged in and viewing a group. Jomsocial says that this is a template compatibility issue.

I am running the latest version of Helix 1.9.4, Joomla 2.5.7 and JomSocial 2.6.2

Thoughts?


I'd like a response to this.
  1. more than a month ago
  2. General discussions
  3. # 11
Ok, We will look on this issue.
  1. more than a month ago
  2. General discussions
  3. # 12


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.